div.login-form {
    padding: 15px;
}

div.login-container {
    height: 100%;
    vertical-align: middle;
    position: relative;
}

div#login_form_container, div#reset_password_form_container {
    width: 500px;
}

div.browser-icon-container {
    margin: 0px 5px;
}

img#logo {
    height: 150px;
    width: auto;
}
